<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>b35422fe-a0ad-4ef1-b3b7-b1be07ec6516</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>b35422fe-a0ad-4ef1-b3b7-b1be07ec6516,\suagres3\aereo-fach\pto-5</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>b35422fe-a0ad-4ef1-b3b7-b1be07ec6516,\suagres3\aereo-fach\pto-5\med012</Value>
  </Annotation>
</Annotations>